WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / Utilities

Warning Old Browser - Wordpress plugin

— Add- On om WorldWideScripts.net

Abonneer u op onze feed om de hoogte te blijven!

Nieuw! Volg ons als u het wilt!


Warning Old Browser - Wordpress plugin - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

Foolow ons op envato marketplace Als u geconfronteerd met eventuele problemen kunt u contact opnemen met onze support Volg ons en de eerste zijn om nieuwe spannende items te krijgen! Volg ons en de eerste zijn om nieuwe spannende items te krijgen!

Veel mensen maken gebruik van oudere browsers en dus kan de moderne sites met fouten zien. We hebben een plugin die een waarschuwing geeft aan de gebruiker die het gebruik van een oude browser gecreëerd. De plugin is niet de website te blokkeren en toont een bericht dat verschijnt aan de bovenkant van het scherm en kan gemakkelijk worden gesloten.

Kenmerken:

  • Kies browser versie voor waarschuwingsbericht
  • Custom tekstbericht
  • Overgangseffecten
  • Dynamische uitstraling en styling
  • Gebruiksvriendelijk back-end
  • Weergave: top bar of popup-venster
  • Detecteren alleen desktop browsers

Hoe te gebruiken?

  • Draai de instellingen plug-in / uit op te schakelen
  • Selecteer de versie van de browser die u wilt weergeven als een waarschuwing. We zetten de standaardwaarde voor browsers IE6, FF3, Chrome14, Safari3, Opera9
  • Als u wilt dat de waarschuwing was voor Internet verkennen 7 kiezen in het selecte veld IE7. Ook de waarschuwing wordt getoond voor eerdere versies Internet Explorer.
  • W3 Browser statistieken

    Zoals je kunt zien op de statistieken, een vrij groot percentage nog steeds gebruiken oudere browsers

    Zoals je kunt zien op de statistieken, een vrij groot percentage nog steeds gebruik van oudere browsers, in totaal ongeveer 30% van alle gebruikers gebruik maakt van oudere browsers, die kan worden gezien van uw site met fouten

    Installatie

    Download plugin, te vinden en uit te pakken archief op uw computer. Uploaden van de bestanden in de map plugins (gelegen aan / wp-content / plugins /) of in een submap van de map plugins. Ga naar "geïnstalleerde plugins", vindt onderhoud in de lijst, druk op "activeren".

    Change log

    Actualiseren 1.5 - 2014/06/24

     - Nieuwe opties: Panel stijl (modaal venster of bovenste balk) - Bug fix: Mobile-apparaten detecteren verwijderde - Nieuwe functies: browserversie synchronisaties 

    1.4 - 2014/05/21

     - WordPress 3.9 klaar - Nieuwe backend 

    1.3.1 - 2013/07/05

     - Toegevoegde nieuwe optie. Het uitschakelen van meldingen, die niet blijven opduiken op elke pagina als bezoeker van de site sluit het. 

    1.3

     - Browsers update versie - Responsive - Bug fix 

    1.2.1

     - Wordpress 3,5 klaar 

    1.2

     - Css veranderingen - Bug fix 

    1.1

     - Vertaling klaar. - Toegevoegde Chinees, Frans, Russisch taal.po.mo bestanden 

    1.0

     - Eerste uitgave 


    Downloaden
    Andere onderdelen in deze categorieAlle onderdelen van deze auteur
    OpmerkingenVeelgestelde vragen en antwoorden

    Eigenschappen

    Gemaakt:
    28 oktober 12

    Laatste Update:
    juni 25 14

    compatibele browsers:
    IE6, IE7, IE8, IE9, IE10, IE11, Firefox, Safari, Opera, Chrome

    Bestanden Inbegrepen:
    JavaScript JS, HTML, CSS, PHP, Software versie

    Trefwoorden

    eCommerce, Alle artikelen, aandacht, een bar, een browser op te sporen, Chrome, Firefox, dat wil zeggen, bericht, bericht doos, kennisgeving, oude browser, opera, safari, waarschuwing